using UnityEngine;
using System.Collections;

[ExecuteInEditMode]
public class GamePanel : MonoBehaviour
{
		public GameObject game ;
		
		void OnEnable ()
		{		
				if (game != null)
						game.SetActive (true);
		}
	
		void OnDisable ()
		{
				if (game != null)
						game.SetActive (false);
		}
		
		public void Restart ()
		{
				MainCharacter.inst.Restart ();
		}
}
